@charset "utf-8";



/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
	見出し
:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

h2 {
	font-size: 20px;
	line-height: 50px;
	letter-spacing: 5px;
	text-shadow: 1px 1px 1px #ddd;
	padding-left: 35px;
	background: url(../images/title/h2.gif) no-repeat left;
}

h3 {
	font-size: 18px;
	line-height: 47px;
	letter-spacing: 4px;
	text-shadow: 1px 1px 1px #ddd;
	padding-left: 20px;
	background: url(../images/title/h3.gif) no-repeat left;
}

h4 {
	margin-bottom: 10px;
	padding-left: 10px;
	font-size: 16px;
	letter-spacing: 4px;
	text-shadow: 1px 1px 1px #ddd;
	border-bottom: double 3px #007bab;
}





/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
	各ボックス
:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

/* 新着情報ボックス */
.NewsBox {
	border: #ccc;
	background: #fff;
}





/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
	診療時間表
:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

.tb_open {
	width: 100%;
	border-collapse: collapse;
	background: #009155;
}

.tb_open th,
.tb_open td {
	padding: 7px 5px;
	border: solid 1px #fff;
	text-align: center;
	font-size: 15px;
}

.tb_open th {
	color: #fff;
}

.tb_open td {
	background: #efefef;
}





/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
	透析の流れ：時間表
:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

/* 透析の流れ */
.ol_touseki_flow {
	counter-reset: ol_touseki_flow;
	list-style: none;
}

.ol_touseki_flow li {
	margin-bottom: 15px;
	font-size: 18px;
	border-bottom: solid 2px #eee;
}

.ol_touseki_flow li:before{
	margin-right: 10px;
	counter-increment: ol_touseki_flow;
	content: counter(ol_touseki_flow);
	float: left;
	background: #009155;
	width: 30px;
	height: 30px;
	border-radius: 50%;
	color: #fff;
	text-align: center;
	line-height: 30px;
	font-size: 18px;
}

/* 時間表 */
.tb_touseki_time {
	width: 100%;
	border-collapse: collapse;
	background: #009155;
}

.tb_touseki_time th,
.tb_touseki_time td {
	padding: 7px 5px;
	border: solid 1px #fff;
	text-align: center;
	font-size: 15px;
}

.tb_touseki_time th {
	color: #fff;
}

.tb_touseki_time td {
	background: #efefef;
}


/* 定義リスト */
.dl_touseki dt {
	padding: 3px 10px;
	font-weight: bold;
	border-left: solid 5px #009155;
	background: #cceadd;
}

.dl_touseki dd {
	padding: 15px 20px;
	background: #efefef;
}






/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
	当院の案内
:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

.tb_access {
	width: 100%;
	border-collapse: collapse;
	border: solid 1px #ddd;
	background: #fff;
}

.tb_access th,
.tb_access td {
	padding: 7px 15px;
	border: solid 1px #ddd;
}

.tb_access th {
	background: #efefef;
}





/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
	求人募集
:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

.tb_recruit {
	width: 100%;
	border-collapse: collapse;
	border: solid 1px #ddd;
	background: #fff;
}

.tb_recruit th,
.tb_recruit td {
	padding: 7px 15px;
	border: solid 1px #ddd;
}

.tb_recruit th {
	background: #efefef;
	width: 15%;
}

.tb_recruit td {
	vertical-align: top;
}






/* end */
